﻿html, body {
    height: auto;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    background: #F8F8F8;
    font-size: 12px;
}

div.principal {
    background-color: #fff;
    margin-top: 100px;
    margin-left: 50px;
    margin-right: 50px;
}

h2 {
    background-color: #006699;
    color: #fff;
    font-size: 22px;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-align: center;
}

div.mensaje {
    font-size: 14px;
    padding-top: 1em;
    margin-left: 25px;
    margin-right: 25px;
    padding-bottom: 1em;
}